branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Fonts/VF/Kufam[wght].ttf: Kufam[wght].ttf
  Fonts/VF/Kufam-Italic[wght].ttf: Kufam-Italic[wght].ttf
repository_url: https://github.com/originaltype/kufam
